Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411401 - DN normalization should be the same than in RHDS10
Summary: DN normalization should be the same than in RHDS10
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: mreynolds
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 15:50 UTC by German Parente
Modified: 2020-09-13 21:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-26 15:53:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github 389ds 389-ds-base issues 2136 0 None None None 2020-09-13 21:55:04 UTC
Github 389ds 389-ds-base issues 2192 0 None None None 2020-09-13 21:56:33 UTC

Description German Parente 2017-01-09 15:50:27 UTC
Description of problem:

Following this https://bugzilla.redhat.com/show_bug.cgi?id=1410131 that has been logged for RHDS10, we will need to backport to RHDS9, this ticket:

https://fedorahosted.org/389/ticket/529

so as to have behavior consistent.


Version-Release number of selected component (if applicable): 389-ds-base-11.15...


How reproducible: always.


Steps to Reproduce: see bz 1410131

the failing steps should also fail in RHDS9

Comment 6 mreynolds 2017-02-15 16:42:38 UTC
Upstream ticket:
https://pagure.io/389-ds-base/issue/49133

Comment 7 mreynolds 2017-07-05 15:29:10 UTC
There already is an upstream ticket, closing 49133 as a duplicate.

https://pagure.io/389-ds-base/issue/529

Comment 8 Nathan Kinder 2017-10-26 15:53:29 UTC
This is a very risky and large change to make in 389-ds-base-1.2.11.  We do not want to make changes of this size in an older version like this.


Note You need to log in before you can comment on or make changes to this bug.